Bug 11538 - Игнорирует паузу
: Игнорирует паузу
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-17 19:51 by
Modified: 2008-03-31 18:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-17 19:51:21
Если при тесте кнопка паузы нажата за 0.5 секунды до нуля, то игнорирует ее
------- Comment #1 From 2007-04-18 08:49:00 -------
на мантейнера
------- Comment #2 From 2008-03-31 18:46:51 -------
fixed